/* Front page variables */
/* Housing page variables */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body:before {
  display: inline-block;
  height: 100%;
  left: 0;
  margin: 0 auto;
  max-width: 84.28571em;
  opacity: 0.4;
  position: fixed;
  right: 0;
  width: 100%;
  z-index: -1;
  font-size: 14px;
}

/* Layout
 * ------
 * Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
 *
 * 1. Header
 * 2. Content
 * 3. Navigation menus
 * 4. Sidebar Left
 * 5. Sideabr Right */
#page {
  *zoom: 1;
  max-width: 84.28571em;
  margin-left: auto;
  margin-right: auto;
  margin-left: auto;
  margin-right: auto;
  width: 84.28571em;
  position: relative;
}

#page:before, #page:after {
  content: " ";
  display: table;
}

#page:after {
  clear: both;
}

.no-sidebars #content {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 100%;
}

.no-sidebars #content:last-child {
  margin-right: 0;
}

.one-sidebar.sidebar-second #content {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 74.46809%;
}

.one-sidebar.sidebar-second #content:last-child {
  margin-right: 0;
}

.one-sidebar.sidebar-first #content {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 82.97872%;
  margin-left: 17.02128%;
}

.one-sidebar.sidebar-first #content:last-child {
  margin-right: 0;
}

.two-sidebars #content {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 57.44681%;
  margin-left: 17.02128%;
}

.two-sidebars #content:last-child {
  margin-right: 0;
}

#sidebar-first {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 14.89362%;
  margin-left: -76.59574%;
}

#sidebar-first:last-child {
  margin-right: 0;
}

.sidebar-first #sidebar-first {
  margin-left: -102.12766%;
}

#sidebar-second {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 23.40426%;
  margin-left: 0%;
}

#sidebar-second:last-child {
  margin-right: 0;
}

#footer {
  float: none;
  clear: both;
}

#header, #footer, .mission, .breadcrumb, .node {
  clear: both;
}

#main {
  padding: 1.14286em;
  clear: both;
}

.front #main {
  padding: 0em;
}

/* Columns Inner
 * -------------
 * You can change the padding inside the columns without changing the
 * width of them by just usinbg the INNER div of each column */
.inner {
  padding: 0;
}

#navigation li {
  list-style-type: none;
  display: inline-block;
}

#content-area {
  clear: both;
}

.node-type-house h1.title {
  display: none;
}

div.contextual-links-wrapper {
  top: -1.5em;
}

.column {
  float: left;
  padding: 0;
  margin: 0 0 0 1.14286em;
  overflow: visible;
}

.front .column {
  margin-left: 2.28571em;
}

.column.first, .column:first-child {
  margin-left: 0;
}

.column .region {
  display: block;
  padding: 0;
  margin: 0;
  overflow: visible;
}

.column .region {
  margin-bottom: 1.14286em;
}

.front .column .region {
  margin-bottom: 2.28571em;
}

.column .region:last-child {
  margin-bottom: 0;
}

.column .block {
  display: block;
  padding: 1.14286em;
  margin: 0;
  overflow: visible;
}

.column.cols1 {
  width: 82.0em;
}

.column.cols1 .block {
  width: 82.0em;
}

.column.cols1 img {
  max-width: 79.71429em;
  height: auto;
}

/*.column.cols1 iframe {max-width: $col1_width_1_content; height: auto;} */
.column.cols2 {
  width: 40.42857em;
}

.column.cols2 .block {
  width: 40.42857em;
}

.column.cols2 img {
  max-width: 38.14286em;
  height: auto;
}

/*.column.cols2 iframe {max-width: $col2_width_1_content; height: auto;} */
.column.cols2.colspan2 {
  width: 82.0em;
}

.column.cols2.colspan2 .block {
  width: 82.0em;
}

.column.cols2.colspan2 img {
  max-width: 79.71429em;
}

/*.column.cols2.colspan2 iframe {width: $col2_width_2_content;} */
.column.cols3 {
  width: 26.57143em;
}

.column.cols3 .block {
  width: 26.57143em;
}

.column.cols3 img {
  max-width: 24.28571em;
  height: auto;
}

/*.column.cols3 iframe {width: $col3_width_1_content; height: auto;} */
.column.cols3.colspan2 {
  width: 54.28571em;
}

.column.cols3.colspan2 .block {
  width: 54.28571em;
}

.column.cols3.colspan2 img {
  max-width: 52.0em;
}

/*.column.cols3.colspan2 iframe {width: $col3_width_2_content;} */
.column.cols3.colspan3 {
  width: 82.0em;
}

.column.cols3.colspan3 .block {
  width: 82.0em;
}

.column.cols3.colspan3 img {
  max-width: 79.71429em;
}

/*.column.cols3.colspan3 iframe {width: $col3_width_3_content;} */
/* Calcs for front page */
.node-type-house, #node-16 {
  /*  .column.cols2 iframe {max-width: $hcol2_width_1_content;} */
  /*  .column.cols2.colspan2 iframe {width: $hcol2_width_2_content;} */
  /*  .column.cols3 iframe {width: $hcol3_width_1_content;} */
  /*  .column.cols3.colspan2 iframe {width: $hcol3_width_2_content;} */
  /*  .column.cols3.colspan3 iframe {width: $hcol3_width_3_content;} */
}
.node-type-house .house_video iframe, #node-16 .house_video iframe {
  width: 781px;
  height: 439px;
}
.node-type-house .column.cols1, #node-16 .column.cols1 {
  width: 84.28571em;
  /*    iframe {max-width: $hcol1_width_1_content; } */
}
.node-type-house .column.cols1 .block, #node-16 .column.cols1 .block {
  width: 84.28571em;
}
.node-type-house .column.cols1 img, #node-16 .column.cols1 img {
  max-width: 82.0em;
}
.node-type-house .column.cols2, #node-16 .column.cols2 {
  width: 41.57143em;
}
.node-type-house .column.cols2 .block, #node-16 .column.cols2 .block {
  width: 41.57143em;
}
.node-type-house .column.cols2 img, #node-16 .column.cols2 img {
  max-width: 39.28571em;
}
.node-type-house .column.cols2.colspan2, #node-16 .column.cols2.colspan2 {
  width: 84.28571em;
}
.node-type-house .column.cols2.colspan2 .block, #node-16 .column.cols2.colspan2 .block {
  width: 84.28571em;
}
.node-type-house .column.cols2.colspan2 img, #node-16 .column.cols2.colspan2 img {
  max-width: 82.0em;
}
.node-type-house .column.cols3, #node-16 .column.cols3 {
  width: 27.33333em;
}
.node-type-house .column.cols3 .block, #node-16 .column.cols3 .block {
  width: 27.33333em;
}
.node-type-house .column.cols3 img, #node-16 .column.cols3 img {
  max-width: 25.04762em;
}
.node-type-house .column.cols3.colspan2, #node-16 .column.cols3.colspan2 {
  width: 55.80952em;
}
.node-type-house .column.cols3.colspan2 .block, #node-16 .column.cols3.colspan2 .block {
  width: 55.80952em;
}
.node-type-house .column.cols3.colspan2 img, #node-16 .column.cols3.colspan2 img {
  max-width: 53.52381em;
}
.node-type-house .column.cols3.colspan3, #node-16 .column.cols3.colspan3 {
  width: 84.28571em;
}
.node-type-house .column.cols3.colspan3 .block, #node-16 .column.cols3.colspan3 .block {
  width: 84.28571em;
}
.node-type-house .column.cols3.colspan3 img, #node-16 .column.cols3.colspan3 img {
  max-width: 82.0em;
}

/* Calcs for front page */
.front {
  /*  .column.cols2.colspan2 iframe {width: $fcol2_width_2_content;} */
  /*  .column.cols3 iframe {width: $fcol3_width_1_content;} */
  /*  .column.cols3.colspan2 iframe {width: $fcol3_width_2_content;} */
  /*  .column.cols3.colspan3 iframe {width: $fcol3_width_3_content;} */
}
.front .column.cols1 {
  width: 84.28571em;
  /*    iframe {max-width: $fcol1_width_1_content; } */
}
.front .column.cols1 .block {
  width: 84.28571em;
}
.front .column.cols1 img {
  max-width: 82.0em;
}
.front .column.cols2 {
  width: 41.0em;
}
.front .column.cols2 .block {
  width: 41.0em;
}
.front .column.cols2 img {
  max-width: 38.71429em;
}
.front .column.cols2 iframe {
  max-width: 38.71429em;
}
.front .column.cols2.colspan2 {
  width: 84.28571em;
}
.front .column.cols2.colspan2 .block {
  width: 84.28571em;
}
.front .column.cols2.colspan2 img {
  max-width: 82.0em;
}
.front .column.cols3 {
  width: 26.57143em;
}
.front .column.cols3 .block {
  width: 26.57143em;
}
.front .column.cols3 img {
  max-width: 24.28571em;
}
.front .column.cols3.colspan2 {
  width: 55.42857em;
}
.front .column.cols3.colspan2 .block {
  width: 55.42857em;
}
.front .column.cols3.colspan2 img {
  max-width: 53.14286em;
}
.front .column.cols3.colspan3 {
  width: 84.28571em;
}
.front .column.cols3.colspan3 .block {
  width: 84.28571em;
}
.front .column.cols3.colspan3 img {
  max-width: 82.0em;
}

.fillspace {
  padding: 0;
  margin: 0 0 0 -1.14286em;
  display: block;
}

.fillspace img {
  padding: 0;
  margin: 0;
  display: block;
}

.column.cols2 .fillspace {
  width: 40.42857em;
}

.column.cols2 .fillspace img {
  max-width: 40.42857em;
}

.column.cols2.colspan2 .fillspace {
  width: 82.0em;
}

.column.cols2.colspan2 .fillspace img {
  max-width: 82.0em;
}

.column.cols3 .fillspace {
  width: 26.57143em;
}

.column.cols3 .fillspace img {
  max-width: 26.57143em;
}

.column.cols3.colspan2 .fillspace {
  width: 54.28571em;
}

.column.cols3.colspan2 .fillspace img {
  max-width: 54.28571em;
}

.column.cols3.colspan3 .fillspace {
  width: 82.0em;
}

.column.cols3.colspan3 .fillspace img {
  max-width: 82.0em;
}

.node-type-house .fillspace, #node-16 .fillspace {
  padding: 0;
  margin: 0 0 0 -1.14286em;
  display: block;
}
.node-type-house .fillspace img, #node-16 .fillspace img {
  padding: 0;
  margin: 0;
  display: block;
}
.node-type-house .column.cols2 .fillspace, #node-16 .column.cols2 .fillspace {
  width: 41.57143em;
}
.node-type-house .column.cols2 .fillspace img, #node-16 .column.cols2 .fillspace img {
  max-width: 41.57143em;
}
.node-type-house .column.cols2.colspan2 .fillspace, #node-16 .column.cols2.colspan2 .fillspace {
  width: 84.28571em;
}
.node-type-house .column.cols2.colspan2 .fillspace img, #node-16 .column.cols2.colspan2 .fillspace img {
  max-width: 84.28571em;
}
.node-type-house .column.cols3 .fillspace, #node-16 .column.cols3 .fillspace {
  width: 27.33333em;
}
.node-type-house .column.cols3 .fillspace img, #node-16 .column.cols3 .fillspace img {
  max-width: 27.33333em;
}
.node-type-house .column.cols3.colspan2 .fillspace, #node-16 .column.cols3.colspan2 .fillspace {
  width: 55.80952em;
}
.node-type-house .column.cols3.colspan2 .fillspace img, #node-16 .column.cols3.colspan2 .fillspace img {
  max-width: 55.80952em;
}
.node-type-house .column.cols3.colspan3 .fillspace, #node-16 .column.cols3.colspan3 .fillspace {
  width: 84.28571em;
}
.node-type-house .column.cols3.colspan3 .fillspace img, #node-16 .column.cols3.colspan3 .fillspace img {
  max-width: 84.28571em;
}

.front .fillspace {
  padding: 0;
  margin: 0 0 0 -1.14286em;
  display: block;
}
.front .fillspace img {
  padding: 0;
  margin: 0;
  display: block;
}
.front .column.cols2 .fillspace {
  width: 41.0em;
}
.front .column.cols2 .fillspace img {
  max-width: 41.0em;
}
.front .column.cols2.colspan2 .fillspace {
  width: 84.28571em;
}
.front .column.cols2.colspan2 .fillspace img {
  max-width: 84.28571em;
}
.front .column.cols3 .fillspace {
  width: 26.57143em;
}
.front .column.cols3 .fillspace img {
  max-width: 26.57143em;
}
.front .column.cols3.colspan2 .fillspace {
  width: 55.42857em;
}
.front .column.cols3.colspan2 .fillspace img {
  max-width: 55.42857em;
}
.front .column.cols3.colspan3 .fillspace {
  width: 84.28571em;
}
.front .column.cols3.colspan3 .fillspace img {
  max-width: 84.28571em;
}

#policy td {
  width: 27em;
  padding: 0 1.14286em 0 0;
}

#policy td:last-child {
  padding-right: 0;
}

.front .pagebreak {
  clear: both;
  height: 1.14286em;
  display: block;
  width: 100%;
}

.not-front .node-page .content {
  margin-left: 14em;
}

.not-front #node-26.node-page .content {
  margin-left: 0;
}

#node-16 div.block.house-summary,
#node-16 div.block.house-banner,
.node-type-house div.block.house-summary,
.node-type-house div.block.house-banner {
  padding: 0;
  margin-bottom: 1.14286em;
}

#node-16 .column.cols3.colspan2 div.block.house-banner img,
.node-type-house .column.cols3.colspan2 div.block.house-banner img {
  max-width: 100%;
  width: 100%;
  height: auto;
display: block;
}

.node-type-house div.block.house-summary {
	margin: 0;
}

ol.search-results {
  margin-left: 14em;
}

#block-block-1 {
  margin: 30px 0 10px;
}

.one-sidebar.sidebar-first #content {
  width: 66.0em;
}
